» Ubuntu » Pakiety

Error

two or more packages specified (mbr-udeb quantal)